### Hierarchy

- Expression
  - Literal
    - StringLiteral
    - BooleanLiteral
    - NumberLiteral
    - UndefinedLiteral
    - NullLiteral

## Index

### Properties

- loc
- type

## Properties

### loc

loc: SourceLocation

Inherited from Node.loc

- Defined in node_modules/@types/handlebars/index.d.ts:215

### type

type: string

Inherited from Node.type

- Defined in node_modules/@types/handlebars/index.d.ts:214

Generated using TypeDoc